Belangrijke informatie over kwetsbaarheden Spectre & Meltdown 6-01-2018

Recent zijn er door beveiligingsonderzoekers kwetsbaarheden ('Spectre' en 'Meltdown') in processoren aan het licht gebracht, deze kwetsbaarheden kunnen ongeoorloofde toegang tot systemen tot gevolg hebben.
Aangezien we in onze infrastructuur ook gebruik maken van processoren die kwetsbaar zijn voor dit lek zullen we de nodige veiligheidsupdates toepassen.

Momenteel worden door de verschillende software leveranciers beveiligingsupdates uitgebracht, van zodra deze beschikbaar zijn zullen we deze dan ook direct toepassen op onze omgeving.

Onderzoeken wijzen uit dat de veiligheidsupdates invloed hebben op de performance van de processoren. Het is momenteel nog te vroeg om exact te weten hoeveel performance er ingeleverd wordt en wat u hiervan merkt.

Beschikt u over een managed server dan zullen we de nodige beveiligingsupdates voor u toepassen. Heeft u een unmanaged server dan is het van groot belang dat u deze beveiligingsupdates zelf toepast en dit zo spoedig mogelijk doet.

Meer informatie over Spectre en Meltdown kunt u vinden op https://meltdownattack.com/

Heeft u vragen met betrekking tot Spectre en Meltdown en wat dit voor invloed heeft op de door u afgenomen dienst dan kunt u contact opnemen met support@jouwhost.nl.